Mono.Posix 1.0.5000.0 2.0.0.0 System.Enum System.Flags Events which may be (2)ed for.
- Field
  Mono.Unix.Native.PollEvents An exceptional condition has occurred on the device or socket. This flag is always checked, even if not present in the bitmask. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents The device or socket has been disconnected. This flag is always checked, even if not present in the bitmask. Note that POLLHUP and POLLOUT should never be present in the bitmask at the same time. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Data other than high priority data may be read without blocking. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents The file descriptor is not open. This flag is always checked, even if not present in the bitmask. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents High priority data may be read without blocking. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Data with a non-zero priority may be read without blocking. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Normal data may be written without blocking. 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Data with a non-zero priority may be written without blocking 1.0.5000.0 2.0.0.0
- Field
  Mono.Unix.Native.PollEvents Normal data may be written without blocking. 1.0.5000.0 2.0.0.0